Bug 446960 - Cumin session protection produces inscrutable error messages
Cumin session protection produces inscrutable error messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
high Severity medium
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 15:18 EDT by Justin Ross
Modified: 2011-08-12 12:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-05-16 15:18:54 EDT
When a user tries to close a management session or client, cumin prevents it. 
It does not, however, produce any useful indication that that's what happened.
Comment 1 Justin Ross 2008-05-28 10:06:10 EDT
Fixed in revision 2078.
Comment 2 Mike Bonnet 2008-06-19 23:51:45 EDT
cumin-0.1.2155-1.el5, qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and python-qpid-0.2.668378-1.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.